
/*BANNER HOME
*****************************************************************/

body#home div#banner {
	height: 300px;
	background: transparent url('../../images/layout/bgBannerHome.png') center top no-repeat;
}

body#home div.bannerPhoto {
	height: 300px;
	width: 900px;
	margin: 0 auto;
	background-color: transparent; 
	background-image: url('../../images/layout/imgBannerHome.gif');
	Background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
}

div.slide {
	position:absolute;
	height: 300px;
	width: 900px;
	z-index: 3;
}

body#home div.bannerPhoto h2 {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2.7em;
	line-height: 1.4em;
	padding: 30px 0 50px 30px;
	letter-spacing: -1px;
}

body#home div.bannerPhoto h2 span {
	display: block;
	font-size: 1.8em;
}

body#home div.bannerPhoto p {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 0 0 0 30px;
	width: 250px;
}

body#home div.bannerPhoto p.more a:link, body#home div.bannerPhoto p.more a:visited {
	width: 900px;
	height: 300px;
	display: block;
	text-indent: -5000px;
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	background: transparent url('../../images/buttons/stickerOrderNow.png') 270px 70px no-repeat;
}

body#home div.bannerPhoto p.more a:hover, body#home div.bannerPhoto p.more a:active {
	background-position: 270px -329px;
}




/*HOME CONTENT LAYOUT
*****************************************************************/

div#contentHome {
	width: 330px;
	float: left;
	padding: 0 20px 0 0;
}

div#quickLinksHome {
	width: 550px;
	float: left;
}



/*CONTENT HOME
******************************************************************/

div#contentHome h2 {
	color: #000;
	font-size: 2.1em;
	padding: 25px 0 7px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

div#contentHome p {
	color: #666;
	font-size: 1.3em;
	line-height: 1.5em;
	paddinG: 0 0 12px 0;
}

div#contentHome p.emph {
	font-size: 1.4em;
	color: #333;
}

div#contentHome ul {
	padding: 0 20px 20px 20px;
}

div#contentHome ul li a:link, div#contentHome ul li a:visited {
	display: block;
	height: 100%;
	font-size: 1.4em;
	text-decoration: none;
	border-bottom: 1px dotted #ddd;
	padding: 7px 0 6px 40px;
	background: transparent url('../../images/layout/listBullet.gif') 12px 8px no-repeat;
}

div#contentHome ul li a:hover, div#contentHome ul li a:active {
	background-color: #fff8db;
	border-bottom: 1px dotted #6bac2a;
}

div#contentHome h3 {
	color: #6bac2a;
	font-size: 1.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px 0 5px 0;
}

div#contentHome h4 {
	color: #6bac2a;
	font-size: 1.4em;
	padding: 10px 0 2px 0;
	margin: 0 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	border-bottom: 1px dotted #6bac2a;
	text-transform: uppercase;
}



